Bug 147279 - Permissions on 2 files in ruby-docs are incorrect
Summary: Permissions on 2 files in ruby-docs are incorrect
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ruby   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-06 04:18 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.8.2-1.fc3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 08:41:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-02-06 04:18:38 UTC
The permissions for %doc/refm-ja/default.css and readme-html.txt are
0700 when they should be 0644.

Comment 1 Akira TAGOH 2005-04-11 04:30:26 UTC
Fixed in 1.8.2-7 on rawhide. I'll work for FC3 updates.

Comment 2 Rahul Sundaram 2005-09-05 07:30:48 UTC
has a update been released for FC3/FC4?


Note You need to log in before you can comment on or make changes to this bug.